@charset "UTF-8";
#menu-left
{
	left: 0px;
}
#menu-right
{
	position: absolute;
	right: -1px;
}
nav
{
	position: absolute;
	width: auto;
}
nav ul
{
	list-style: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
nav ul li + li{
	background-image: url(../zitzots/navhashtag.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
	margin-left: 6px;
}
nav ul a
{
	display: block;
	text-decoration: none;
	font-size: 15px;
}
nav ul a:link, nav ul a:visited{
	color: #CCCCCC;
	text-decoration: none;
}
nav ul a:hover    {
	color: #bba756
}
nav ul a.active {
	color: #bba756
}
nav ul li
{
	position: relative;
	float: left;
}
